﻿
body {
}

.ddlcss{background-image: url('');  }
.adduseralert-container{background-color:#F0F0F0;width:640px}
.adduseralert-container .title{background-color:#808080;color:White;font-weight:bold;}
.adduseralert-container .notification{ font-weight:bold}
.adduseralert-container .select-stock-container{background-color:#FFECE3;height:280px;width:160px;border:solid 1px black}
.tab{cursor:pointer;text-decoration:none}
.selectedtab{ background:url('../images/alerts/SelectedTab.png') center no-repeat;width:135px;display:block;text-decoration:none;color:White }
.unselectedtab{background:url('../images/alerts/UnselectedTab.png') center no-repeat;width:135px;display:block;text-decoration:none;}

.bg_blue
{
    background-color: #066a9e;
}

.bg_blue_light
{
    background-color: #e6f4fd;
}

.bg_orange
{
    background-color: #fac400;
}

.bg_green
{
    background-color: #9dfa00;
}

.border_blue
{
    border: solid 1px #066a9e;
}

.border_blue_light
{
    border: solid 1px #e6f4fd;
}

.h1_alert
{
    color: #000000;
    font-size: 14pt;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}

.a_black
{
    color: #000000;
    cursor: pointer;
    text-decoration: none;
}

.a_white
{
    color: #ffffff;
    cursor: pointer;
    text-decoration: none;
}

.table_alert
{
    font-size: 10pt;
}

.table_alert tr
{
    height: 29px;
}

.table_alert td
{
    color: #000000;
    padding-left: 4px;
    padding-right: 4px;
    vertical-align: middle;
}

.table_alert th
{
    color: #ffffff;
    padding-left: 4px;
    padding-right: 4px;
    vertical-align: middle;
}

.div_alert_tab
{
    padding: 5px 10px 5px 10px;
}

.div_alert_tab_selected
{
    padding: 10px 10px 5px 10px;
}

.div_alert_tab_border
{
    background-color: #e6f4fd;
    border-top: solid 1px #066a9e;
    border-left: solid 1px #066a9e;
    border-right: solid 1px #066a9e;
    border-bottom: none 0px;
    padding: 0px 0px 0px 0px;
}
